@import url('yui-reset.css');

*{border:0px solid #eee;margin:0;padding:0;list-style:none}
html,body,#bg,#bg table,#bg td,#cont{width:100%;height:100%;overflow:hidden}
body{font-family:Arial,Helvetica,sans-serif;font-size:11px;cursor:default;background:#fff;color:#333;}
h2,.large,.left{font-family:"Arial Narrow","Lucida Grande",Arial,sans-serif;font-size:40px}
h2,.box div img{padding-bottom:10px}
a{text-decoration:none;color:#999;outline:0}
img{display:block}

#bg div{position:relative;width:200%;height:200%;top:-50%;left:-50%}
#bg td{vertical-align:middle;text-align:center}
#bg img{min-height:50%;min-width:50%;margin:0 auto}

#cont{position:absolute;top:0;left:0;z-index:70;overflow:auto;width: 100%;}
#menu{position:absolute;top:0px;left:65px;z-index:100;width:100%;line-height:12px}
#menu div{height:66px;background:#000;opacity:0.6;filter:alpha(opacity=60);padding:7px 0 0 7px}


/* MENU ITEMS */

h01{font-family: Arial Narrow; position:absolute;left:65px;margin-bottom:0;width:65px;opacity:0.80}
h01 a{padding:40px 5px 10px 10px;color:#efefef;background:#999 0 0px repeat-x;font-size:13px;text-align:left;display:block;}
h01 a:hover{background:#efefef;color:#555;}
h01 .active {background: #efefef;color: black;}

h1{font-family: Arial Narrow; position:absolute;left:130px;margin-bottom:0;width:65px;opacity:0.80}
h1 a{padding:40px 5px 10px 10px;color:#efefef;background:#666 0 0px repeat-x;font-size:13px;text-align:left;display:block;}
h1 a:hover{background:#efefef;color:#555;}
h1 .active {background: #efefef;color: black;}

h11{font-family: Arial Narrow; position:absolute;left:195px;margin-bottom:0;width:65px;opacity:0.80}
h11 a{padding:40px 5px 10px 10px;color:#efefef;background:#999 0 0px repeat-x;font-size:13px;text-align:left;display:block;}
h11 a:hover{background:#efefef;color:#555;}
h11 .active {background: #efefef;color: black;}

h21{font-family: Arial Narrow; position:absolute;left:260px;margin-bottom:0;width:65px;opacity:0.80}
h21 a{padding:40px 5px 10px 10px;color:#efefef;background:#666 0 0px repeat-x;font-size:13px;text-align:left;display:block;}
h21 a:hover{background:#efefef;color:#555;}
h21 .active {background: #efefef;color: black;}

h31{font-family: Arial Narrow; position:absolute;left:325px;margin-bottom:0;width:65px;opacity:0.80}
h31 a{padding:40px 5px 10px 10px;color:#efefef;background:#999 0 0px repeat-x;font-size:13px;text-align:left;display:block;}
h31 a:hover{background:#efefef;color:#555;}
h31 .active {background: #efefef;color: black;}


ul{float:left;width:110px}
li a{height:12px;padding:0 5px;font-weight:bold;color:#999;display:block}
li a:hover,li.cur a{color:#fff}

.box{position:absolute;top:0px;left:428px;width:500px;padding-bottom:0px}
.box div{line-height:1.9em;background:#fff;padding:65px 30px;}
.box div a{text-decoration:underline}
.box div p{font-family: arial narrow;font-size: 15px;line-height: 20px;color: #555;}
.large{text-align:right;top:45%;right:120px;font-size:13px}
.left{text-align:left;right:auto;left:140px;font-size:13px}
.large h2{font-size:60px}


h2{font-family: arial narrow;font-size: 20px;line-height: 24px;width: 300px;color: #999;}
h3{position:relative;border-bottom-width:1px; border-color: #efefef; padding:30px 30px 10px 30px;margin:0 -30px 0px -30px;text-transform:uppercase;line-height:20px;font-weight:bold; color: #775e1c;}
h3 span{position:absolute;right:510px;top:29px;background:#000;text-align:center;padding:0 5px;white-space:nowrap;display:block;color:#fff;font-weight:normal}



#logo{
position: absolute;
top: 280px;
left: 65px;
z-index: 999999;
}

#logo2{
position: absolute;
top: 280px;
left: 65px;
z-index: 999999;
}

#imagerotate{
position: absolute;
top: 280px;
left: 0px;
z-index: 999999;
}

/*  */


.fade {
  position: relative;
}

.fade div {
  position: absolute;
  top: 0;
  left: 0;
  display: none;
}


/*  */

#ticker-area{
margin: 0px 20px;
position: absolute;
top: 62px;
left: 435px;
z-index: 3;
font-family: arial narrow;
font-size: 21px;
line-height: 24px;
color: #666;
letter-spacing: 0.6px;
background: #fff;
-moz-opacity:.80; filter:alpha(opacity=80); opacity:.80;
}




textarea{
background-color: #775e1c;
padding: 5px;
color: #FCFFDF;
margin-bottom: 15px;

}

black {color: black;}

#footer p{
position: fixed;
bottom: 25px;
left: 475px;
z-index: 999;
font-family: "Arial Narrow";
font-size: 13px;
color: #555;

}
